﻿CREATE TABLE routing_table (id integer, node_id integer, hop_cnt text,  PRIMARY KEY(id));
INSERT INTO `routing_table` VALUES (1,1,'0,1,2,2,3,2,3,3,4,3,4,1,3,2,4,4,3,4,4,5,6,5,6,6,7');
INSERT INTO `routing_table` VALUES (2,2,'1,0,1,1,2,3,2,2,3,4,4,2,4,3,5,5,4,5,5,6,7,6,7,7,8');
INSERT INTO `routing_table` VALUES (3,3,'2,1,0,2,1,2,2,3,3,3,4,1,3,2,4,4,3,4,4,5,6,5,6,6,7');
INSERT INTO `routing_table` VALUES (4,4,'2,1,2,0,1,2,1,1,2,3,3,3,4,3,5,4,4,5,5,6,7,6,7,7,8');
INSERT INTO `routing_table` VALUES (5,5,'3,2,1,1,0,1,1,2,2,2,3,2,3,2,4,4,3,4,4,5,6,5,6,6,7');
INSERT INTO `routing_table` VALUES (6,6,'2,3,2,2,1,0,1,2,2,1,2,1,2,1,3,3,2,3,3,4,5,4,5,5,6');
INSERT INTO `routing_table` VALUES (7,7,'3,2,2,1,1,1,0,1,1,2,2,4,4,3,5,3,4,5,5,6,7,6,7,7,8');
INSERT INTO `routing_table` VALUES (8,8,'3,2,3,1,2,2,1,0,1,2,2,4,4,3,5,3,4,5,5,6,7,6,7,7,8');
INSERT INTO `routing_table` VALUES (9,9,'4,3,3,2,2,2,1,1,0,1,1,3,3,2,4,2,3,4,4,5,6,5,6,6,7');
INSERT INTO `routing_table` VALUES (10,10,'3,4,3,3,2,1,2,2,1,0,1,2,2,1,3,2,2,3,3,4,5,4,5,5,6');
INSERT INTO `routing_table` VALUES (11,11,'4,4,4,3,3,2,2,2,1,1,0,4,4,3,3,1,2,4,3,4,5,4,5,5,6');
INSERT INTO `routing_table` VALUES (12,12,'1,2,1,3,2,1,4,4,3,2,4,0,2,1,3,3,2,3,3,4,5,4,5,5,6');
INSERT INTO `routing_table` VALUES (13,13,'3,4,3,4,3,2,4,4,3,2,4,2,0,1,2,3,2,1,2,2,3,3,4,4,5');
INSERT INTO `routing_table` VALUES (14,14,'2,3,2,3,2,1,3,3,2,1,3,1,1,0,2,2,1,3,2,3,4,3,4,4,5');
INSERT INTO `routing_table` VALUES (15,15,'4,5,4,5,4,3,5,5,4,3,3,3,2,2,0,2,1,1,2,2,3,3,4,4,5');
INSERT INTO `routing_table` VALUES (16,16,'4,5,4,4,4,3,3,3,2,2,1,3,3,2,2,0,1,3,2,3,4,3,4,4,5');
INSERT INTO `routing_table` VALUES (17,17,'3,4,3,4,3,2,4,4,3,2,2,2,2,1,1,1,0,2,1,2,3,2,3,3,4');
INSERT INTO `routing_table` VALUES (18,18,'4,5,4,5,4,3,5,5,4,3,4,3,1,3,1,3,2,0,1,1,2,2,3,3,4');
INSERT INTO `routing_table` VALUES (19,19,'4,5,4,5,4,3,5,5,4,3,3,3,2,2,2,2,1,1,0,1,2,1,2,2,3');
INSERT INTO `routing_table` VALUES (20,20,'5,6,5,6,5,4,6,6,5,4,4,4,2,3,2,3,2,1,1,0,1,2,2,3,3');
INSERT INTO `routing_table` VALUES (21,21,'6,7,6,7,6,5,7,7,6,5,5,5,3,4,3,4,3,2,2,1,0,1,1,2,2');
INSERT INTO `routing_table` VALUES (22,22,'5,6,5,6,5,4,6,6,5,4,4,4,3,3,3,3,2,2,1,2,1,0,1,1,2');
INSERT INTO `routing_table` VALUES (23,23,'6,7,6,7,6,5,7,7,6,5,5,5,4,4,4,4,3,3,2,2,1,1,0,1,1');
INSERT INTO `routing_table` VALUES (24,24,'6,7,6,7,6,5,7,7,6,5,5,5,4,4,4,4,3,3,2,3,2,1,1,0,1');
INSERT INTO `routing_table` VALUES (25,25,'7,8,7,8,7,6,8,8,7,6,6,6,5,5,5,5,4,4,3,3,2,2,1,1,0');
